a {
    color: #11999E;
}

body {
    margin: 0;
    text-align: center;
    font-family: 'Merriweather', serif;
}

h1 {
    margin: 50px auto 0 auto;
    font-family: 'Dancing Script', cursive;
    /*font-family: 'Sacramento', cursive;*/
    font-size: 5.625rem;
    color: #66BFBF;
    /*line-height: 2;*/
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    color: #66BFBF;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    color: #11999E;
}

p {
    color: #40514E;
}

hr {
    color : #EAF6F6;
    border-style: none;
    border-top-style: dotted;
    border-width: 8px;
    width: 5%;
    margin-top: 80px;
    margin-bottom: 80px;
}

.top-container {
    background-color: #e4f9f5;
    position: relative;
    padding-top: 100px;
}

.top-cloud {
    position: absolute;
    top:50px;
    right: 300px;
}

.top-container h2 {
    font-weight: normal;
    
}

.bottom-cloud {
    position: absolute;
    left: 300px;
    bottom: 300px;
}

.profile-image {
    width:200px;
    height:200px;
    margin-top: 80px;
}

.android-image {
    width: 25%;
    float: left;
    margin-right: 30px;
}

.webdev-image {
    width: 25%;
    float: right;
    margin-left: 30px;
}

.skill-row {
    width: 50%;
    margin: 100px auto 100px auto;
    text-align: left;
    line-height: 2;
}

.profile p {
    width: 25%;
    margin: 0 auto 0 auto;
    line-height: 2;
}

.contact-me {
    margin:100px auto 100px auto;
}

.contact-me h3 {
    width: 30%;
    margin: auto;
}

.contact-me p {
    width: 40%;
    margin: 40px auto 60px;
}

.bottom-container {
    background-color: #66BFBF;
    padding: 50px 0 20px;
    font-family: 'Montserrat', sans-serif;
}

a {
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
    margin: 10px 20px;
    text-decoration: none;
}
  
a:hover {
    color: #EAF6F6;
}

.bottom-container p {
    color: #EAF6F6;
    margin-top: 50px;
}

.btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    text-decoration: none;
  }